{{
  "id": "",
  "notificationType": "InformationChangedNotification",
  "subscriptionId": "{subscriptionId}",
  "timeStamp": "",
  "informationChangedTime": "",
  "manoEntityId": "",
  "changedInfo": "",
  "_links": {{
  	"subscription": ""
  }} 
}}